import React from 'react';

export const LogoutIcon = ({ fill = '#E67F7F', ...props }) => (
	<svg width='16px' height='18px' viewBox='0 0 16 18' className='logout-icon-components' {...props}>
		<path
			fill={fill}
			d='M0.376660655,15.3640263 C-0.125553552,14.8618121 -0.125553552,14.048209 0.376660655,13.5460269 C0.878874862,13.0438449 1.69247795,13.0438127 2.19466001,13.5460269 C4.70447752,16.0558444 8.77503214,16.0558444 11.2859425,13.5460269 C13.79576,11.0349559 13.79576,6.96436913 11.2859425,4.45474447 C8.77487143,1.94367344 4.70428467,1.94367344 2.19466001,4.45474447 C1.69244581,4.95695868 0.87884272,4.95695868 0.376660655,4.45474447 C-0.12552141,3.95253027 -0.125553552,3.13892718 0.376660655,2.63674512 C3.89103514,-0.878915039 9.58847452,-0.878915039 13.1041347,2.63674512 C16.6185092,6.1511196 16.6185092,11.848559 13.1041347,15.3642191 C9.58847452,18.8785936 3.89103514,18.8785936 0.376660655,15.3642191 L0.376660655,15.3640263 Z M6.6819319,12.7801221 C5.47035017,13.9879433 3.65231867,12.1762116 4.86393254,10.9683904 C5.25440931,10.5841845 5.81253125,10.2816024 5.27893066,10.2816024 L2.2373667,10.2816024 C1.52925271,10.2816024 0.954205386,9.70404807 0.954205386,8.99217349 C0.954205386,8.29407807 1.52925271,7.71906289 2.2373667,7.71906289 L5.27893066,7.71906289 C5.81126165,7.71906289 5.25441252,7.41647763 4.87648709,7.04357273 C3.65235081,5.82445056 5.47035017,4.01271883 6.6819319,5.21928645 L9.62489108,8.17982715 C10.0618255,8.62052212 10.0643325,9.33618942 9.62991161,9.77939145 L6.6819319,12.7801221 Z'
		/>
	</svg>
);
